# ChangeLog for net-dialup/hsfmodem
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/net-dialup/hsfmodem/ChangeLog,v 1.34 2007/02/10 08:25:00 mrness Exp $

*hsfmodem-7.60.00.01 (10 Feb 2007)

  10 Feb 2007; Alin Năstac <mrness@gentoo.org>
  +files/hsfmodem-7.60.00.01-udev-group.patch, +hsfmodem-7.60.00.01.ebuild:
  Version bump.

*hsfmodem-7.47.00.07-r1 (09 Jan 2007)

  09 Jan 2007; Alin Nastac <mrness@gentoo.org> -hsfmodem-7.47.00.07.ebuild,
  +hsfmodem-7.47.00.07-r1.ebuild:
  Fix kernelcompiler.sh permissions on ~arch (#158736).

*hsfmodem-7.47.00.07 (08 Jan 2007)

  08 Jan 2007; Alin Năstac <mrness@gentoo.org>
  +files/hsfmodem-7.47.00.07-udev-group.patch, +hsfmodem-7.47.00.07.ebuild:
  Version bump (#160783).

*hsfmodem-7.47.00.05 (11 Nov 2006)

  11 Nov 2006; Alin Nastac <mrness@gentoo.org>
  -files/hsfmodem-7.18.00.07-udev-group.patch,
  -files/hsfmodem-7.18.00.07-upstream-20060107.patch,
  -files/hsfmodem-7.43.00.01-suspend2.patch,
  -files/hsfmodem-7.43.00.01-try_to_freeze-2.patch,
  -files/hsfmodem-7.43.00.01-udev-group.patch,
  -files/hsfmodem-7.47.00.01-hda_2.6.17.patch,
  -files/hsfmodem-7.47.00.01-udev-group.patch,
  +files/hsfmodem-7.47.00.05-udev-group.patch,
  -hsfmodem-7.18.00.07-r1.ebuild, -hsfmodem-7.18.00.07-r2.ebuild,
  -hsfmodem-7.43.00.01-r2.ebuild, -hsfmodem-7.47.00.01-r1.ebuild,
  +hsfmodem-7.47.00.05.ebuild:
  Version bump. Remove obsolete versions.

  30 Oct 2006; Alin Nastac <mrness@gentoo.org> hsfmodem-7.47.00.03.ebuild:
  Stable on x86.

  22 Sep 2006; Alin Nastac <mrness@gentoo.org> hsfmodem-7.47.00.03.ebuild:
  Deactivate exec stack QA warning.

*hsfmodem-7.47.00.03 (08 Sep 2006)

  08 Sep 2006; Alin Nastac <mrness@gentoo.org>
  +files/hsfmodem-7.47.00.03-udev-group.patch, -hsfmodem-7.47.00.01.ebuild,
  +hsfmodem-7.47.00.03.ebuild:
  Version bump (#146681).

*hsfmodem-7.47.00.01-r1 (03 Jul 2006)

  03 Jul 2006; Alin Nastac <mrness@gentoo.org>
  +files/hsfmodem-7.47.00.01-hda_2.6.17.patch,
  +hsfmodem-7.47.00.01-r1.ebuild:
  Add HDA support for the 2.6.17.x kernels (#138785).

*hsfmodem-7.47.00.01 (07 May 2006)

  07 May 2006; Alin Nastac <mrness@gentoo.org>
  +files/hsfmodem-7.47.00.01-udev-group.patch, +hsfmodem-7.47.00.01.ebuild:
  Version bump that fixes compilation issues with kernel 2.6.16 (#132474).

*hsfmodem-7.43.00.01-r2 (15 Mar 2006)

  15 Mar 2006; Alin Nastac <mrness@gentoo.org>
  -hsfmodem-7.43.00.01-r1.ebuild, +hsfmodem-7.43.00.01-r2.ebuild:
  Apply suspend2 patch only if the active kernel is
  sys-kernel/suspend2-sources (#126140).

*hsfmodem-7.43.00.01-r1 (10 Mar 2006)

  10 Mar 2006; Alin Nastac <mrness@gentoo.org>
  +files/hsfmodem-7.43.00.01-suspend2.patch,
  +files/hsfmodem-7.43.00.01-try_to_freeze-2.patch,
  -hsfmodem-7.43.00.01.ebuild, +hsfmodem-7.43.00.01-r1.ebuild:
  Add upstream fix for suspend2 patched kernels (#125565).

*hsfmodem-7.43.00.01 (21 Feb 2006)

  21 Feb 2006; Alin Nastac <mrness@gentoo.org>
  +files/hsfmodem-7.43.00.01-udev-group.patch, +hsfmodem-7.43.00.01.ebuild:
  Version bump.

*hsfmodem-7.18.00.07-r2 (31 Jan 2006)

  31 Jan 2006; Alin Nastac <mrness@gentoo.org>
  +files/hsfmodem-7.18.00.07-udev-group.patch, -hsfmodem-7.18.00.07.ebuild,
  +hsfmodem-7.18.00.07-r2.ebuild:
  Remove obsolete version. Set device group to "dialout" in udev rules (#121019).

  18 Jan 2006; Alin Nastac <mrness@gentoo.org>
  hsfmodem-7.18.00.07-r1.ebuild:
  Mark stable on x86 wrt bug #118111.

  09 Jan 2006; Alin Nastac <mrness@gentoo.org>
  hsfmodem-7.18.00.07-r1.ebuild:
  Set current directory to MY_ARCH_S before applying upstream patch (#118111).

*hsfmodem-7.18.00.07-r1 (07 Jan 2006)

  07 Jan 2006; Alin Nastac <mrness@gentoo.org>
  +files/hsfmodem-7.18.00.07-upstream-20060107.patch,
  +hsfmodem-7.18.00.07-r1.ebuild:
  Fix kernel panic on 2.6.15 by including upstream patches (#118111).

  27 Dec 2005; Alin Nastac <mrness@gentoo.org>
  -files/hsf-7.18.00.05-errno.patch, -files/hsf-7.18.00.05-kernconfig.patch,
  -files/hsf-7.18.00.05-simple_class.patch, -hsfmodem-7.18.00.05-r1.ebuild:
  Remove obsolete version.

  12 Dec 2005; Alin Nastac <mrness@gentoo.org> hsfmodem-7.18.00.07.ebuild:
  Mark stable on x86.

*hsfmodem-7.18.00.07 (02 Nov 2005)

  02 Nov 2005; Alin Nastac <mrness@gentoo.org>
  -files/hsfmodem-7.18.00.03-nvminstall.patch,
  -hsfmodem-7.18.00.03-r2.ebuild, -hsfmodem-7.18.00.05.ebuild,
  +hsfmodem-7.18.00.07.ebuild:
  Remove obsolete versions. Version bump (#111179).

  29 Aug 2005; Alin Nastac <mrness@gentoo.org>
  hsfmodem-7.18.00.05-r1.ebuild:
  Stable on x86.

*hsfmodem-7.18.00.05-r1 (21 Jul 2005)

  21 Jul 2005; Alin Nastac <mrness@gentoo.org>
  +files/hsf-7.18.00.05-errno.patch, +files/hsf-7.18.00.05-kernconfig.patch,
  +files/hsf-7.18.00.05-simple_class.patch, +hsfmodem-7.18.00.05-r1.ebuild:
  Fix problems with kernel 2.6.12 by adding upstream patches (#99607).

*hsfmodem-7.18.00.05 (24 Jun 2005)

  24 Jun 2005; Alin Nastac <mrness@gentoo.org> +hsfmodem-7.18.00.05.ebuild:
  Version bump (#96688). Optionally install modem documentation, selected 
  by doc useflag.

  16 May 2005; Seemant Kulleen <seemant@gentoo.org>
  hsfmodem-7.18.00.03-r2.ebuild:
  Spelling fix, thanks to: Jack Challen <davis65536@yahoo.co.uk> in bug #92775

  14 Apr 2005; Alin Nastac <mrness@gentoo.org> -hsfmodem-7.18.00.02.ebuild:
  Remove old version

*hsfmodem-7.18.00.03-r2 (17 Mar 2005)

  17 Mar 2005; Alin Nastac <mrness@gentoo.org> -hsfmodem-7.18.00.03-r1.ebuild,
  +hsfmodem-7.18.00.03-r2.ebuild:
  Fix potential problem by removing /etc/hsfmodem/nvm before packet installation.
  Stable on x86.

*hsfmodem-7.18.00.03-r1 (16 Mar 2005)

  16 Mar 2005; Alin Nastac <mrness@gentoo.org>
  +files/hsfmodem-7.18.00.03-nvminstall.patch, -hsfmodem-7.18.00.03.ebuild,
  +hsfmodem-7.18.00.03-r1.ebuild:
  Fix missing region files (#84927).

  08 Mar 2005; Alin Nastac <mrness@gentoo.org> hsfmodem-7.18.00.02.ebuild,
  hsfmodem-7.18.00.03.ebuild:
  Fix source path (#84430).

*hsfmodem-7.18.00.03 (06 Mar 2005)

  06 Mar 2005; Alin Nastac <mrness@gentoo.org> +hsfmodem-7.18.00.03.ebuild:
  Version bump (#84200).

  06 Feb 2005; Alin Nastac <mrness@gentoo.org>
  -hsfmodem-6.03.00.04111200.ebuild, hsfmodem-7.18.00.02.ebuild:
  Mark stable on x86 and remove old one.

*hsfmodem-7.18.00.02 (04 Jan 2005)

  04 Jan 2005; Alin Nastac <mrness@gentoo.org>
  hsfmodem-6.03.00.04111200.ebuild, +hsfmodem-7.18.00.02.ebuild:
  Version bumped. Linuxant has released a driver for amd64 architecture.

*hsfmodem-6.03.00.04111200 (04 Jan 2005)

  04 Jan 2005; Alin Nastac <mrness@gentoo.org> +metadata.xml,
  +hsfmodem-6.03.00.04111200.ebuild:
  Moved from net-dialup/hsflinmodem to net-dialup/hsfmodem.

  04 Jan 2005; Alin Nastac <mrness@gentoo.org>
  -hsflinmodem-5.03.27.02122600.ebuild,
  -hsflinmodem-5.03.27.03042700.ebuild,
  -hsflinmodem-6.03.00.04082400.ebuild, hsflinmodem-6.03.00.04111200.ebuild:
  Mark stable on x86 and remove obsolete versions.

*hsflinmodem-6.03.00.04111200 (16 Nov 2004)

  16 Nov 2004; Alin Nastac <mrness@gentoo.org>
  +hsflinmodem-6.03.00.04111200.ebuild:
  Version bump.

  07 Nov 2004; Alin Nastac <mrness@gentoo.org>
  hsflinmodem-6.03.00.04082400.ebuild:
  Increase maintainability by proper setup of variable MY_P
  
*hsflinmodem-6.03.00.04082400 (25 Sep 2004)

  25 Sep 2004; Heinrich Wendel <lanius@gentoo.org>
  +hsflinmodem-6.03.00.04082400.ebuild:
  version bump, bug #45625

  01 Jul 2004; Jeremy Huddleston <eradicator@gentoo.org>
  hsflinmodem-5.03.27.02122600.ebuild, hsflinmodem-5.03.27.03042700.ebuild:
  virtual/glibc -> virtual/libc

  19 Nov 2003; Heinrich Wendel <lanius@gentoo.org> metadata.xml:
  metadata

*hsflinmodem-5.03.27.03042700 (04 Jul 2003)

  04 Jul 2003; Stefan Jones <cretin@gentoo.org> hsflinmodem-5.03.27.03042700 :
  New version.

*hsflinmodem-5.03.27.02122600 (01 Jan 2002)

  01 Jan 2002; Hanno Boeck <hanno@gentoo.org> hsflinmodem-5.03.27.02122600 :
  New version.

*hsflinmodem-5.03.03.02110301 (09 Nov 2002)

  09 Nov 2002; Hanno Boeck <hanno@gentoo.org> hsflinmodem-5.03.03.02110301.ebuild :
  New version. Cleaned up ebuild and deleted old versions.

*hsflinmodem-5.03.03.02101001 (13 Oct 2002)

  13 Oct 2002; Hanno Boeck <hanno@gmx.de>
  Version updated. Resolves bug #6970.

*hsflinmodem-5.03.03.02072100 (03 Aug 2002)
  
  Doug Goldstein <cardoe@gentoo.org> (03 Aug 2002) hsflinmodem-5.03.03.02072100.ebuild :
  Revision bump from Hanno Boeck <hanno@gmx.de>

*hsflinmodem-5.03.03.02062500 (12 Jul 2002)

  12 Jul 2002; Doug Goldstein <cardoe@gentoo.org> hsflinmodem-5.03.03.02062500.ebuild Changelog :
  
  Initial checkin to portage. Ebuild made by hanno@gmx.de (Hanno Boeck). Cleaned up prior to checkin.


